<head>
  <title>German Informative Inventory Report</title>
  <link rel="icon" type="image/x-icon" href="favicon.ico">
</head>
<body>
  <div style="width: 800px; margin: 50px auto; text-align: center">
    <h1>German Informative Inventory Report</h1>
    <img src="title.png" />
    <br>
    <br>
    <a href="2024/" style="font-size: 22px;">Submission 2024</a><br>
    <a href="2023/" style="font-size: 22px;">Submission 2023</a><br>
    <a href="2022/" style="font-size: 22px;">Submission 2022</a><br>
    <a href="2021/" style="font-size: 22px;">Submission 2021</a><br>
    <br>
    <a href="http://iir-de.wikidot.com" style="font-size: 20px;">Find previous versions</a><br>
  </div>
</body>
